/*编辑器和正文样式通用*/

html.xeditor_content {
    height: 100%;
    -webkit-overflow-scrolling: touch;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    /*overflow-x: hidden;*/
    /*overflow-y: auto;*/
}

.xeditor_content body {
    /*height:100%;*/
    position: relative;
    font-family: '微软雅黑';
    /*min-height: 120px;*/
    margin: 0px;
    padding: 0px;
    overflow-y: auto;
    /* width:100%; */
    overflow-x: hidden;
    word-wrap: break-word;
    /*overflow: hidden;*/
}

.xeditor_content ol {
    padding-left: 40px;
}

.xeditor_content ul {
    display: block;
    list-style-type: disc;
    list-style: inherit;
    padding-left: 40px;
}

.xeditor_content ul>li {
    line-height: 30px;
    list-style: inherit;
    list-style-type: disc;
}

.xeditor_content ol>li {
    line-height: 30px;
    list-style: inherit;
    list-style-type: decimal;
}

.xeditor_content .EmImageRemark {
    display: block !important;
}

.xeditor_content p {
    margin: 0px;
    padding: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.xeditor_content b {
    font-weight: bold;
}

.xeditor_content .p_img {
    text-align: center;
    display: block;
}

.xeditor_content blockquote {
    margin: 12px 0;
    padding-left: 12px;
    color: #646464;
    border-left: 3px solid #d3d3d3;
}

.xeditor_content img {
    max-width: 100%;
}

.xeditor_content .face {
    display: inline;
}

.xeditor_content .big_face {
    display: block;
    width: 80px;
    height: 80px;
}

.xeditor_content h2 {
    display: block;
    font-size: 24px;
    font-weight: inherit;
}

.xeditor_content hr {
    width: 50%;
    border: none;
    border-top: 1px solid #cccccc;
    min-height: 10px;
    margin: 0 auto;
}

.xeditor_content .show_scroll_y {
    overflow-y: auto;
}

.xeditor_content .xeditor_red {
    color: #FF0000;
}

.xeditor_content .xeditor_green {
    color: #009900;
}

.xeditor_content .xeditor_blue {
    color: #196199;
}

.xeditor_content .xeditor_skyblue {
    color: #00B7EF;
}

.xeditor_content .xeditor_hqimg,
.xeditor_content .xeditor_img {
    display: block;
    margin: 0 auto;
}

.img_delete {
    cursor: pointer;
    width: 20px;
    height: 20px;
    background-color: black;
    opacity: 0.8;
    padding-top: 5px;
    padding-left: 5px;
    position: absolute;
    z-index: 1;
}

.icon-delete {
    display: block;
    width: 16px;
    height: 16px;
    background-image: url("//gbfek.dfcfw.com/project/xeditor/icon-delete.png")
}